/* It is recommended to place all your extra/additional CSS rules here */

/** article {background:url(../images/article-bg.png)**/

.semi-trans-bg { background-color:rgba(0,0,0,.5);padding:1px 20px;}

.logo a div {color:#000;line-height:53px;}
@media (max-width: 768px) {
        .logo a div {color:#fff;line-height:53px;}
    }